DGat logo DailyGammon Alternative Tournaments

Open Tournaments

Name Date Length Players
DGat Round Robin December 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:16:33
Start: 2017-02-02 12:19:26
Closed: ----
7 16/20
DGat 4xElim 3pt #141
playing
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:48:28
Start: 2016-12-03 11:19:29
Closed: ----
3 19/32
DGat 3xElim 5pt #140
playing
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:47:25
Start: 2016-12-03 11:18:44
Closed: ----
5 15/32
DGat Double Elim 9pt #203
playing
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:46:12
Start: 2016-12-03 11:18:05
Closed: ----
9 19/32
DGat Double Elim 3pt #202
playing
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:45:35
Start: 2016-12-03 11:17:30
Closed: ----
3 14/32
DGat Round Robin November 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:43:30
Start: 2017-01-01 12:56:06
Closed: ----
7 16/20
DGat Level December 2016
playing
Once a Day (200/+4/24)
Open: 2016-11-01 20:03:16
Start: 2016-12-04 10:50:03
Closed: ----
3 30/64
DGat Level November 2016
playing
Once a Day (200/+4/24)
Open: 2016-10-06 06:19:06
Start: 2016-11-01 20:02:50
Closed: ----
3 26/64
DGat 4xElim 3pt #139
playing
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:19:31
Start: 2016-11-02 12:47:55
Closed: ----
3 15/32
DGat 3xElim 5pt #138
playing
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:18:37
Start: 2016-11-02 12:46:50
Closed: ----
5 14/32
DGat Double Elim 11pt #201
playing
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:17:44
Start: 2016-11-02 12:45:55
Closed: ----
11 20/32
DGat Double Elim 5pt #200
playing
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:16:56
Start: 2016-11-02 12:45:06
Closed: ----
5 18/32
DGat Round Robin October 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:15:04
Start: 2016-12-03 11:15:24
Closed: ----
7 16/20
DGat 4xElim 3pt #137
playing
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:59:20
Start: 2016-10-03 08:19:01
Closed: ----
3 17/32
DGat 3xElim 5pt #136
playing
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:58:41
Start: 2016-10-03 08:18:07
Closed: ----
5 19/32
DGat Double Elim 11pt #199
playing
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:58:08
Start: 2016-10-03 08:17:16
Closed: ----
11 23/32
DGat Double Elim 5pt #198
playing
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:57:34
Start: 2016-10-03 08:16:32
Closed: ----
5 18/32
DGat Round Robin September 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:55:48
Start: 2016-11-02 12:43:02
Closed: ----
7 13/20
DGat Level October 2016
playing
Once a Day (200/+4/24)
Open: 2016-09-01 06:25:54
Start: 2016-10-03 08:20:12
Closed: ----
3 24/64
DGat 4xElim 3pt #135
playing
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:28:40
Start: 2016-09-04 13:58:56
Closed: ----
3 16/32
DGat 3xElim 5pt #134
playing
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:27:42
Start: 2016-09-04 13:58:21
Closed: ----
5 16/32
DGat Double Elim 9pt #197
playing
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:26:50
Start: 2016-09-04 13:57:48
Closed: ----
9 19/32
DGat Double Elim 5pt #196
playing
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:25:53
Start: 2016-09-04 13:57:05
Closed: ----
5 16/32
DGat Round Robin August 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:23:24
Start: 2016-10-03 08:14:16
Closed: ----
7 12/20
DGat Level September 2016
playing
Once a Day (200/+4/24)
Open: 2016-08-03 15:59:21
Start: 2016-09-01 06:25:32
Closed: ----
3 27/64
DGat 4xElim 3pt #133
playing
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:47:53
Start: 2016-08-07 01:28:03
Closed: ----
3 19/32
DGat 3xElim 5pt #132
playing
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:44:30
Start: 2016-08-07 01:27:15
Closed: ----
5 17/32
DGat Double Elim 11pt #195
playing
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:42:16
Start: 2016-08-07 01:26:17
Closed: ----
11 21/32
DGat Double Elim 5pt #194
playing
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:41:27
Start: 2016-08-07 01:25:24
Closed: ----
5 16/32
DGat Round Robin July 2016
playing
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:33:36
Start: 2016-09-04 13:55:15
Closed: ----
7 14/20
DGat Level August 2016
playing
Once a Day (200/+4/24)
Open: 2016-07-01 06:23:32
Start: 2016-08-02 10:51:06
Closed: ----
3 25/64
DGat 4xElim 3pt #131
playing
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:34:01
Start: 2016-07-01 20:45:06
Closed: ----
3 17/32
DGat 3xElim 5pt #130
playing
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:33:14
Start: 2016-07-01 20:43:25
Closed: ----
5 16/32
DGat Double Elim 9pt #193
playing
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:32:13
Start: 2016-07-01 20:41:45
Closed: ----
9 18/32
DGat Double Elim 5pt #192
playing
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:30:25
Start: 2016-07-01 20:37:44
Closed: ----
5 14/32
DGat Level July 2016
playing
Once a Day (200/+4/24)
Open: 2016-06-01 15:48:06
Start: 2016-07-01 06:23:12
Closed: ----
3 27/64
DGat 4xElim 3pt #129
playing
Once in 2 days (250/+4/48)
Open: 2016-05-02 11:35:20
Start: 2016-06-07 09:33:34
Closed: ----
3 17/32
DGat 3xElim 5pt #128
playing
Once in 2 days (250/+4/48)
Open: 2016-05-02 11:34:31
Start: 2016-06-07 09:32:45
Closed: ----
5 16/32
DGat Double Elim 9pt #191
playing
Once in 2 days (250/+4/48)
Open: 2016-05-02 11:33:36
Start: 2016-06-07 09:30:51
Closed: ----
9 20/32
DGat Double Elim 5pt #190
playing
Once in 2 days (250/+4/48)
Open: 2016-05-02 11:32:50
Start: 2016-06-07 09:29:58
Closed: ----
5 13/32
DGat Level June 2016
playing
Once a Day (200/+4/24)
Open: 2016-05-01 08:34:23
Start: 2016-06-01 15:47:47
Closed: ----
3 24/64
DGat 4xElim 3pt #127
playing
Once in 2 days (250/+4/48)
Open: 2016-04-05 10:32:44
Start: 2016-05-02 11:34:48
Closed: ----
3 17/32
DGat 3xElim 5pt #126
playing
Once in 2 days (250/+4/48)
Open: 2016-04-05 10:32:04
Start: 2016-05-02 11:34:06
Closed: ----
5 16/32
DGat Double Elim 9pt #189
playing
Once in 2 days (250/+4/48)
Open: 2016-04-01 15:18:48
Start: 2016-05-02 11:33:18
Closed: ----
9 22/32
DGat Double Elim 3pt #188
playing
Once in 2 days (250/+4/48)
Open: 2016-04-01 15:18:09
Start: 2016-05-02 11:32:21
Closed: ----
3 16/32
DGat Level May 2016
playing
Once a Day (200/+4/24)
Open: 2016-04-01 06:38:06
Start: 2016-05-01 08:34:03
Closed: ----
3 27/64
DGat 4xElim 3pt #125
playing
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:19:28
Start: 2016-04-05 10:32:20
Closed: ----
3 19/32
DGat 3xElim 5pt #124
playing
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:16:54
Start: 2016-04-05 10:31:30
Closed: ----
5 20/32
DGat Double Elim 9pt #187
playing
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:12:39
Start: 2016-04-01 15:18:31
Closed: ----
9 21/32
DGat Double Elim 5pt #186
playing
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:12:01
Start: 2016-04-01 15:17:47
Closed: ----
5 16/32
DGat Level April 2016
playing
Once a Day (200/+4/24)
Open: 2016-03-01 17:45:48
Start: 2016-04-01 06:37:17
Closed: ----
3 31/64
DGat 4xElim 3pt #123
playing
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:47:34
Start: 2016-03-01 18:18:35
Closed: ----
3 15/32
DGat 3xElim 5pt #122
playing
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:46:51
Start: 2016-03-01 18:14:04
Closed: ----
5 16/32
DGat Double Elim 9pt #185
playing
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:46:16
Start: 2016-03-01 18:12:22
Closed: ----
9 18/32
DGat Double Elim 5pt #184
playing
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:45:46
Start: 2016-03-01 18:11:30
Closed: ----
5 17/32
DGat Level March 2016
playing
Once a Day (200/+4/24)
Open: 2016-02-01 16:47:48
Start: 2016-03-01 17:45:10
Closed: ----
3 29/64
DGat 4xElim 3pt #121
playing
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:56:58
Start: 2016-02-01 18:47:07
Closed: ----
3 20/32
DGat 3xElim 5pt #120
playing
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:56:05
Start: 2016-02-01 18:46:29
Closed: ----
5 18/32
DGat Double Elim 11pt #183
playing
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:54:39
Start: 2016-02-01 18:46:00
Closed: ----
11 16/32
DGat Double Elim 5pt #182
playing
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:53:37
Start: 2016-02-01 18:45:23
Closed: ----
5 15/32
DGat Level February 2016
playing
Once a Day (200/+4/24)
Open: 2016-01-01 10:37:16
Start: 2016-02-01 16:47:23
Closed: ----
3 29/64
DGat 4xElim 3pt #119
playing
Once in 2 days (250/+4/48)
Open: 2015-12-01 12:02:10
Start: 2016-01-01 21:56:28
Closed: ----
3 20/32
DGat 3xElim 5pt #118
playing
Once in 2 days (250/+4/48)
Open: 2015-12-01 12:01:22
Start: 2016-01-01 21:55:01
Closed: ----
5 19/32
DGat Double Elim 9pt #181
playing
Once in 2 days (250/+4/48)
Open: 2015-12-01 12:00:39
Start: 2016-01-01 21:53:55
Closed: ----
9 21/32
DGat Double Elim 3pt #180
playing
Once in 2 days (250/+4/48)
Open: 2015-12-01 12:00:10
Start: 2016-01-01 21:53:18
Closed: ----
3 15/32
DGat Level January 2016
playing
Once a Day (200/+4/24)
Open: 2015-12-01 08:08:01
Start: 2016-01-01 10:37:03
Closed: ----
3 30/64

Closed Tournaments

Name Date Length Players
DGat TTT December 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-12-03 11:16:56
Start: 2017-01-15 20:35:14
Closed: 2017-03-27 08:41:16
TTT 20/20
DGat Round Robin June 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:28:47
Start: 2016-08-07 01:22:16
Closed: 2017-03-27 08:38:47
7 16/20
DGat Round Robin May 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-05-01 12:18:38
Start: 2016-07-01 20:31:28
Closed: 2017-03-27 08:36:39
7 12/20
DGat Round Robin February 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:44:23
Start: 2016-04-01 15:15:48
Closed: 2017-03-27 08:35:12
7 16/20
DGat TTT November 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-11-02 12:44:16
Start: 2016-11-27 13:23:51
Closed: 2017-01-22 12:02:11
TTT 20/20
DGat TTT October 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-10-03 08:16:08
Start: 2016-11-30 21:01:37
Closed: 2017-01-14 00:10:38
TTT 20/20
DGat 2016 Christmas Card #2
closed
Twice a Day (100/+2/15)
Open: 2016-11-23 19:01:17
Start: 2016-12-31 13:51:29
Closed: 2016-12-31 14:18:39
1 20/20
DGat TTT September 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-09-04 13:56:27
Start: 2016-11-02 12:43:51
Closed: 2016-12-28 15:14:08
TTT 16/20
DGat TTT August 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-08-07 01:24:28
Start: 2016-10-03 08:15:38
Closed: 2016-12-23 23:41:20
TTT 19/20
DGat TTT July 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-07-01 20:35:52
Start: 2016-09-04 13:56:08
Closed: 2016-12-23 23:39:06
TTT 18/20
DGat Round Robin April 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-04-01 15:16:44
Start: 2016-06-07 09:27:45
Closed: 2016-12-23 23:36:21
7 17/20
DGat Round Robin March 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:08:01
Start: 2016-05-01 12:18:02
Closed: 2016-12-23 23:30:45
7 16/25
DGat Round Robin January 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:51:58
Start: 2016-03-01 18:07:15
Closed: 2016-12-23 23:29:07
7 20/20
DGat 2016 Christmas Card #3
closed
Twice a Day (100/+2/15)
Open: 2016-11-24 18:30:40
Start: 2016-12-09 16:26:35
Closed: 2016-12-18 16:00:41
1 16/20
DGat 2016 Christmas Card #1
closed
Twice a Day (100/+2/15)
Open: 2016-11-21 17:18:59
Start: 2016-12-10 15:03:17
Closed: 2016-12-10 15:03:58
1 20/20
DGat TTT June 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-06-07 09:29:21
Start: 2016-08-07 01:22:33
Closed: 2016-10-02 02:39:33
TTT 16/20
DGat TTT May 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-05-01 12:24:37
Start: 2016-07-01 20:34:00
Closed: 2016-10-02 02:17:38
TTT 16/20
DGat TTT April 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-04-01 15:17:17
Start: 2016-06-07 09:28:07
Closed: 2016-07-31 14:10:10
TTT 16/20
DGat TTT March 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-03-01 18:10:26
Start: 2016-05-01 12:23:46
Closed: 2016-07-31 14:05:26
TTT 20/25
DGat TTT February 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-02-01 18:44:45
Start: 2016-03-01 18:08:35
Closed: 2016-07-31 12:52:05
TTT 16/20
DGat TTT January 2016
closed
Once in 2 days (250/+4/48)
Open: 2016-01-01 21:52:37
Start: 2016-03-01 18:09:59
Closed: 2016-07-31 12:48:14
TTT 20/20


Atom      Powered by Google App Engine